# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('referencegases', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='referencegas',
            name='certificate',
            field=models.FileField(verbose_name='certificate', upload_to='refgas_certs', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='referencegas',
            name='comment',
            field=models.TextField(verbose_name='comments', blank=True, max_length=1023),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='referencegas',
            name='expires_at',
            field=models.DateField(verbose_name='expires', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='referencegas',
            name='substance',
            field=models.CharField(verbose_name='substance', max_length=1, default='B',
                                   choices=[('B', 'n-Butanol'), ('H', 'H2S')]),
            preserve_default=True,
        ),
    ]
